{
   "abstract" : "Provides a convenient interface to NHC's Tropical Cyclone JSON format.",
   "author" : [
      "danx <danx@cpan.org>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "Dist::Zilla version 6.024, CPAN::Meta::Converter version 2.150010",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "Weather-NHC-TropicalCyclone",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "Date::Calc" : "0",
            "File::Temp" : "0",
            "HTML::TreeBuilder" : "0",
            "HTTP::Status" : "0",
            "HTTP::Tiny" : "0",
            "IO::Socket::SSL" : "0",
            "JSON::XS" : "0",
            "Object::Tiny" : "0",
            "Util::H2O" : "0",
            "Util::H2O::More" : "0",
            "Validate::Tiny" : "0"
         }
      },
      "test" : {
         "requires" : {
            "File::Temp" : "0",
            "Net::Ping" : "0",
            "Test::Exception" : "0",
            "Test::More" : "0"
         }
      }
   },
   "provides" : {
      "Weather::NHC::TropicalCyclone" : {
         "file" : "lib/Weather/NHC/TropicalCyclone.pm",
         "version" : "0.33"
      },
      "Weather::NHC::TropicalCyclone::ForecastAdvisory" : {
         "file" : "lib/Weather/NHC/TropicalCyclone/ForecastAdvisory.pm",
         "version" : "0.33"
      },
      "Weather::NHC::TropicalCyclone::Storm" : {
         "file" : "lib/Weather/NHC/TropicalCyclone/Storm.pm",
         "version" : "0.33"
      },
      "Weather::NHC::TropicalCyclone::StormTable" : {
         "file" : "lib/Weather/NHC/TropicalCyclone/StormTable.pm",
         "version" : "0.33"
      }
   },
   "release_status" : "stable",
   "version" : "0.33",
   "x_generated_by_perl" : "v5.34.0",
   "x_serialization_backend" : "Cpanel::JSON::XS version 4.27",
   "x_spdx_expression" : "Artistic-1.0-Perl OR GPL-1.0-or-later"
}